<div>
  <div class="vispa-view-nav" v-el:nav>
    <vs-radio-group
      :value.sync="showLevel | json">
      <vs-radio-btn value="1">Simple</vs-radio-btn>
      <vs-radio-btn value="2">Advanced</vs-radio-btn>
      <vs-radio-btn value="3">Expert</vs-radio-btn>
      <vs-radio-btn value="100" v-if="isDevMode">Debug</vs-radio-btn>
    </vs-radio-group>
    <nav-root>
      <nav-item
        v-for="cat in $refs.items"
        :key="cat.path | cleanId"
        :title="cat.label"
        >
        <nav-item
          v-for="grp in cat.$refs.items"
          v-show="grp.hasContent"
          :key="grp.path | cleanId"
          :title="grp.label"
          >
          <nav-item
            v-for="itm in grp.$refs.items"
            v-show="(itm.level||0)<=showLevel"
            :key="itm.path | cleanId"
            :title="itm.label"
            >
          </nav-item>
        </nav-item>
      </nav-item>
    </nav-root>
  </div>
  <div class="vispa-view-content" v-el:content>
    <prefs-category
      v-for="item in items | orderBy 'position'"
      :data="item"
      :key="$key"
      v-ref:items
      >
    </prefs-category>
    <div class="spacer"></div>
  </div>
</div>
